<?xml version="1.0" encoding="utf-8" ?>
<Config xmlns:xdt="http://schemas.microsoft.com/XML-Document-Transform">
	<Relations expand="true" friendlyName="Relations" configurationGroup="Intranet">
		<News expand="true" friendlyName="News">
			<ContentPageTemplateUrl xdt:Transform="Insert" setting="template" path="PageRelations/Templates/ViewTemplates/">PageRelations/Templates/ViewTemplates/NewsContentPageDefault.html</ContentPageTemplateUrl>
		</News>
	</Relations>
</Config>